## com.thaiopensource.util
Class UriOrFile

    java.lang.Object
      com.thaiopensource.util.UriOrFile

    public class UriOrFile

extends Object

Method Summary
`static String` `fileToUri(File file)`
`static String` `fileToUri(String file)`
`static String` `toUri(String uriOrFile)`
`static String` `uriToUriOrFile(String uri)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### toUri

    public static String toUri(String uriOrFile)

### fileToUri

    public static String fileToUri(String file)

### fileToUri

    public static String fileToUri(File file)

### uriToUriOrFile

    public static String uriToUriOrFile(String uri)